@charset "utf-8";
/* CSS Document */

body {
    font-family: 'Titillium Web', sans-serif;
	font-size:15px;
	line-height:20px;
	background-image: url("../img/body-bg.jpg");
	background-repeat: repeat;
	background-position: center center;
	background-attachment: fixed;
}
a:link, a:visited {
	color:#697682;	
}
h1 {
	font-family: 'Titillium Web', sans-serif;
	font-weight:bold;
	color:#C75C49;
	font-size:35px;	
}
h2 {
	font-family: 'Titillium Web', sans-serif;
	font-weight:bold;
	color:#697682;
	font-size:28px;
	line-height:35px;
	margin-top:20px;
	margin-bottom:10px;
}
h3 {
	font-family: 'Titillium Web', sans-serif;
	font-weight:normal;
	line-height:25px;
	color:#4e4e4e;
}
h4 {
	font-family: 'Titillium Web', sans-serif;
	font-weight:bold;
	color:#444;
	font-size:15px;
	line-height:19px;
}
strong {
	font-family: 'Titillium Web', sans-serif;
	font-weight:bold;
}
h1.large {
	font-size:65px;
	line-height:60px;	
}
h2.large {
	font-size:45px;
	line-height:50px;	
}
.container {
	width:940px;	
}
.custom_carousel {
	position:absolute;
	width:1600px;
	height:640px;
	left: 50%;
    margin-left:-800px;
	border-top:4px solid #FFF;	
	border-bottom:4px solid #FFF;
	z-index:0;
}
.carousel {
	margin-bottom:0;	
}
.carousel-control {
	z-index:99;	
}
.custom_lumax {
	position:relative;
    width:942px;
	top:40px;
    margin-bottom:60px;
}
.custom_lumax img {
	width:942px;
}
.header {
	position:absolute;
	top:-2px;
	width:940px;
	padding-top:2px;
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
	z-index:10
}
.header-inner {
	height:77px;
	background-color:#697682;
	border-bottom:#000 2px solid;
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset;
	-webkit-box-shadow: 0px 15px 0px rgba(0,0,0,0.4) inset;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset;
}
.brand {
	margin-top:25px;
	margin-left:10px;	
}
.header .pull-right {
	margin-top:5px;
	margin-right:10px;
}
.footer .fb-like {
	margin-top:-2px;
	margin-right:0px;
	float:right;
	clear:right;
}
.header .search {
	margin-top:10px;
	margin-right:15px;
	float:right;
}
.header form {
	margin-right:0;
	margin-bottom:13px;
	width:169px;
	color:#D2D6D9;
}
.header form #mod-search-searchword {
	font-size:11px;
	width:153px;
	height:14px;
	color:#D2D6D9;
	background-color:#87919B;
	padding-top:3px;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:3px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:none;
}
.header form ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #D2D6D9;
}
.header form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #D2D6D9;
   opacity:  1;
}
.header form ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #D2D6D9;
   opacity:  1;
}
.header form :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #D2D6D9;
}

.navigation {
	height:27px;
	background: rgb(50, 50, 50); 
	background: rgba(0, 0, 0, 0.8);
	clear:both;
}
.navigation .nav {
	height:27px;
	margin: 0;
	list-style: none;
}
.navigation > .nav > li {
	float:left;
	height:27px;
}
.navigation > .nav > li > a {
	font-family: 'Titillium Web', sans-serif;
	font-weight:bold;
	font-size:14px;
	position:relative;
	top:-2px;
	height:29px;
	text-transform:uppercase;
	color:#FFF;
	line-height:29px;
	padding-left:14px;
	padding-right:14px;
	display:block;
	letter-spacing: 0.03em;
}
.navigation > .nav > li > a:hover {
	text-decoration: none;
	background-color: #000;
}
.navigation .nav > li.current > a, .navigation .nav > li.active > a {
	background-image: url(../img/nav-pil.png);
	background-repeat:no-repeat;
	background-position:center top;
}
#sidebar {
	position:relative;
	height:1px;	
}
.sidebar-nav {
	width:220px;
}
.fb-like {
	overflow:visible;	
}
#content {
	position:relative;
	margin-top:120px;
}
.view-featured #content {
	margin-top:400px;	
}
#content .items-row {
	margin-bottom:20px;	
}
#content .items-leading, #content .item, #content .search, #content .item-page, .moduletable_nyheder, #edocman-category-page-default, .fcp_page {
	min-height:225px;
	background-color: #fff;
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
	padding:40px;
}
#content .cols-2 .item {
	padding:0;	
}
.item-page ul {
	list-style:none;
	padding-left:0;
	margin-left:0;
	margin-bottom:20px;
	display:inline-block;
}
.item-page ul li {
	padding:4px;	
}
.item-page ul li:nth-child(odd) {
	background-color:#E8EAEC;
}
hr {
	clear:both;
	margin-top:25px;
	margin-bottom:25px;
}
.item-page .box {
	background-color:#E8EAEC;
	padding:20px;
	margin-bottom:20px;
}
.item-page .box img {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;	
}
.item-page .box-tekst-left {
	position:absolute;
	max-width:300px;
	left:80px;
	margin-top:60px;
	overflow:visible;
}
.item-page .box-tekst-right {
	position:absolute;
	max-width:300px;
	right:80px;
	margin-top:50px;
}
.item-page .box-tekst-center {
	position:absolute;
	width:860px;
	text-align:center;
	overflow:visible;
}
.item-page .box-billede {
	width:940px;
	max-width:940px;
	margin-top:-9px;
	margin-left:-40px;
	margin-right:-40px;
	margin-bottom:-9px;
}
.item-page .box-billede-half {
	margin-top:-20px;
	margin-left:-40px;
	margin-right:40px;
	margin-bottom:20px;
	float:left;
}
.item-page .stor-billede {
	width:940px;
	max-width:940px;
	margin-left:-40px;
	margin-right:-40px;
}
.item-page .box h3 {
	margin-top:0;	
}
.btn-success:visited {
	color: #fff;	
}
.item-page .box .btn {
	margin-right:10px;
	margin-bottom:10px;
}
.item-page .span3 {
	width:200px;	
}
.item-page .img-polaroid {
	margin-bottom:15px;	
}
.cols-2 .item-title {
	padding-left:30px;
	padding-right:30px;	
}
.cols-2 .item-image {
	border:#FFF 1px solid;	
}
.cols-2 p {
	font-size:15px;
	padding-left:30px;
	padding-right:30px;	
}
.cols-2 .btn {
	margin-left:30px;
	margin-bottom:25px;	
}
.page-header h1 {
}
#family-top {
    position:relative;
    width:1600px;
    left: 50%;
    margin-left:-800px;
    border-bottom:4px #FFF solid;
}
#family-top-text {
    position:absolute;
    top:120px;
    margin-left:330px;
    float:left;
}
#family-top-text h1 {
    color:#4EA0CB;
    padding-bottom:10px;
}
.box-fuld {
    position:relative;
    width:1600px;
    left: 50%;
    margin-left: -800px;
    margin-bottom:20px;
    color:#FFF;
    background-color:#4EA0CB;
    border-bottom: 4px #2C6984 solid;
    overflow:visible;
    clear:both;
    -moz-box-shadow: 0px 0px 50px rgba(0,0,0,0.2) inset;
	-webkit-box-shadow: 0px 50px 0px rgba(0,0,0,0.2) inset;
	box-shadow: 0px 0px 50px rgba(0,0,0,0.2) inset;
}
.box-fuld h2 {
    color:#FFF;    
}
#papkasse {
    position:relative;
    top:30px;
    margin-top:-50px;
    margin-left:-40px;
    float:left;
    overflow:visible;
}
.box-fuld ul {
    list-style:none;
    font-size:18px;
    margin:-20px 0 0;
    padding:0;
    float:left;
}
.box-fuld ul li {
    padding-left:20px;
    line-height:40px;  
}
.box-fuld ul li img {
    margin-top:7px;
    padding-right:7px;
    padding-bottom:10px;
}
.family-page {
    margin-top:-120px;
}
/*.nav-list {
	font-size:15px;
	list-style:none;
	padding:0;
	margin-left:0;
	background-color: #fff;
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
	border-top:#FFF 1px solid;
	border-left:#FFF 1px solid;
	border-right:#FFF 1px solid;
}
.nav-list a:link, .nav-list a:visited {
	font-family: 'Titillium Web', sans-serif;
	font-weight:bold;
	color:#333;
	line-height:35px;
	padding-top:0;
	padding-left:15px;
	padding-bottom:0;
	margin:0;
	display:block;
	border-bottom:#FFF 1px solid;
	-webkit-box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
	text-shadow: none;
}
.nav-list a:hover, .nav-list a:active, .nav-list > .active > a, .nav-list > .active > a:hover  {
	color:#FFF;
	background-color:#333;
	text-decoration:none;	
}
.nav-list > .active > a {
	color:#FFF;
	background-color:#333;
	text-decoration:none;
}
.nav-list li .nav-child li {

}
.nav-list li .nav-child li:hover, .nav-list li .nav-child li.active {
	color:#FFF;	
}
.nav-list li .nav-child li a {
	font-family: 'Titillium Web', sans-serif;
	font-size:13px;
	line-height:33px;
	padding-left:22px;
	background-image: url(../img/bullet.gif);
	background-repeat:no-repeat;
	background-position:15px 0px;
}
.nav-list li .nav-child li a:hover, .nav-list li .nav-child li a:active, .nav-list li .nav-child li.active a {
	color:#FFF;
	background-color:#666;
	text-decoration:none;
	background-position:15px -33px;
}*/
.page-header {
	padding-bottom:0;
	margin-top:0;
	border-bottom:none;
}
.page-header h1 {
	margin-top:0;	
}
.footer {
	position:relative;
	font-size:13px;
	color:#FFFFFF;
	-moz-box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 0px rgba(0,0,0,0.2);
	margin-top:15px;
	z-index:1;
}
.footer a {
	color:#FFFFFF;	
}
.footer-inner {
	background-color:#697682;
	-moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset;
	-webkit-box-shadow: 0px 15px 0px rgba(0,0,0,0.4) inset;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.4) inset;	
	padding-top:20px;
	padding-left:40px;
	padding-right:40px;
	padding-bottom:10px;
}
.search label {
	float:left;
	margin-right:20px;	
}
.search .controls > .radio:first-child, .controls > .checkbox:first-child {
	padding-top:0;	
}
.search #ordering {
	margin-top:-7px;	
}
img.pull-left {
	margin-right:30px;	
	margin-bottom:20px;
}
img.pull-right {
	margin-left:30px;
	margin-bottom:20px;
}
img.spacer {
	margin-top:40px;
	margin-bottom:40px;	
}
.aarstal {
	list-style:none;	
}
.item-page .aarstal li {
	padding:10px;
	clear:both;	
}
.aarstal li strong {
	color:#697682;
	font-size:21px;
	display:block;
	float:left;
	margin-right:20px;
	margin-bottom:5px;
}
.clear {
	clear:both;	
}
.sl_documents-heading, .sl_subcategories-heading, .sl_thumb {
	/*display:none;*/	
}
.mod-languages {
	margin-top:10px;
	margin-right:15px;
	float:right;
}
.mod-languages a {
	font-size:12px;
	color:#FFF;	
}
h3:lang(pl) { 
	font-size:16px;    
   	line-height:23px; 
}    
body:lang(pl) { 
	font-size:14px;
	line-height:19px;
}
.item-page .box-tekst-left:lang(pl) {
    max-width:380px;
    margin-top:40px;
}
.item-page .box-tekst-right:lang(pl) {
    max-width:340px;
    margin-top:40px;
}